fontconfig (2.17.1-5ubuntu1) stonking; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/rules:
      + Config option to generate the 10-sub-pixel-rgb.conf symlink
    - debian/fontconfig-config.maintscript:
      + Entries due to dropped Ubuntu patches and move from /etc to /usr
    - Drop debian/fontconfig-config.NEWS, debian/fontconfig-config.templates,
      debian/fontconfig-config.config, and associated po files.
      Modify debian/rules, debian/fontconfig-config.postinst,
      debian/fontconfig-config.postrm, and debian/README.Debian.
      + Don't provide debconf prompts
    - Add 0001-cache-If-nsec-is-zero-don-t-use-it-for-comparisons.patch
      + If nsec is zero, don't use it for comparisons
    - Add 05_lcdfilterlegacy.patch: Recognize const value "lcdfilterlegacy",
      used in Ubuntu before upstream introduced "lcdlegacy"
    - Add 04_ubuntu_monospace_lcd_filter_conf.patch:
      + Use legacy lcdfilter with smaller monospace fonts
    - debian/fontconfig-config.install:
      + Install fonts-conf.5.gz
    - debian/source_fontconfig.py, debian/fontconfig.install:
      + Install apport hook

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 05 May 2026 19:49:29 -0500

fontconfig (2.17.1-5) unstable; urgency=medium

  * Team upload
  * d/rules, d/fontconfig-config.post*: Use dh_usrlocal.
    It's better if bugs like #962420, #1072210, #1100871, #1114975 can
    be resolved centrally by improving debhelper, rather than in each
    package that manages a /usr/local subdirectory.
  * d/p/bwrap-might-not-work.patch: Allow for bubblewrap failing in
    containers.
    This avoids a FTBFS in some non-minimal build environments.
    In a minimal build environment, normally the parts of the test that
    would use bwrap are skipped, but in a non-minimal environment it
    might be installed. (Helps: #1054888)
  * d/p/no-uuidgen.patch: Avoid needing a build-dependency on uuid-runtime.
    The upstream test suite requires uuidgen(1) from uuid-runtime if
    bwrap(1) is installed, but there's no real reason to need uuidgen:
    fontconfig already Build-Depends on python3, which can already
    generate UUIDs, and offers this as a command-line interface since
    3.12. (Closes: #1054888)

 -- Simon McVittie <smcv@debian.org>  Mon, 09 Feb 2026 10:04:18 +0000

fontconfig (2.17.1-4) unstable; urgency=medium

  * Team upload
  * Merge NMUs from trixie and early forky development
    - Only make /usr/local/share/fonts 2755 root:staff if
      /etc/staff-group-for-usr-local is present.
      Thanks to Anibal Monsalve Salazar (Closes: #962420)
    - Use `mkdir -p` to create /usr/local/share if necessary.
      Thanks to Luca Boccassi (Closes: #1100871)
    - Clean up 70-no-bitmaps-except-emoji.conf on purge.
      Thanks to Kirill Rekhov and Boyuan Yang (Closes: #1072210)
  * Revert a metadata change made to tr.po in one of the NMUs, which
    doesn't look as though it was intended

 -- Simon McVittie <smcv@debian.org>  Tue, 03 Feb 2026 17:11:41 +0000

fontconfig (2.17.1-3ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2138716). Remaining changes:
    - debian/rules:
      + Config option to generate the 10-sub-pixel-rgb.conf symlink
    - debian/fontconfig-config.maintscript:
      + Entries due to dropped Ubuntu patches and move from /etc to /usr
    - Drop debian/fontconfig-config.NEWS, debian/fontconfig-config.templates,
      debian/fontconfig-config.config, and associated po files.
      Modify debian/rules, debian/fontconfig-config.postinst,
      debian/fontconfig-config.postrm, and debian/README.Debian.
      + Don't provide debconf prompts
    - Add 0001-cache-If-nsec-is-zero-don-t-use-it-for-comparisons.patch
      + If nsec is zero, don't use it for comparisons
    - Add 05_lcdfilterlegacy.patch: Recognize const value "lcdfilterlegacy",
      used in Ubuntu before upstream introduced "lcdlegacy"
    - Add 04_ubuntu_monospace_lcd_filter_conf.patch:
      + Use legacy lcdfilter with smaller monospace fonts
    - debian/fontconfig-config.install:
      + Install fonts-conf.5.gz
    - debian/source_fontconfig.py, debian/fontconfig.install:
      + Install apport hook
    Dropping changes applied in upstream:
    - Add 07_no_bitmaps.patch:
      + Install 70-no-bitmaps-except-emoji.conf

 -- Nadzeya Hutsko <nadzeya.hutsko@canonical.com>  Wed, 21 Jan 2026 13:54:15 +0100

fontconfig (2.17.1-3) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jan 2026 15:14:47 -0500

fontconfig (2.17.1-2) experimental; urgency=medium

  * Team upload
  * Make docbook and docbook-utils required Build-Depends (Closes: #1115959)
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 11 Jan 2026 16:03:28 -0500

fontconfig (2.17.1-1) experimental; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * New upstream release
  * Update install files because developer documentation is now
    a single HTML file
  * debian/fontconfig-config.postinst: Don't fail if /usr/local/ is read-only
    (Closes: #1114975)
  * debian/libfontconfig1.symbols: Add new symbols
  * Remove 3 patches applied in new release
  * debian/watch: Convert to Version: 5 and watch for GitLab tags
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

  [ Carles Pina i Estany ]
  * Update po-debconf Catalan translation

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Sep 2025 18:49:33 -0400

fontconfig (2.15.0-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Sourceful no-change upload for IEEE long double on ppc64el.

 -- Matthias Klose <doko@debian.org>  Thu, 04 Sep 2025 11:23:02 +0200

fontconfig (2.15.0-2.3) unstable; urgency=medium

  * Non-maintainer upload.

  [ Carles Pina i Estany ]
  * Update po-debconf Catalan translation

  [ Boyuan Yang ]
  * debian/fontconfig-config.postrm: Also clean up the newly-added
    70-no-bitmaps-except-emoji.conf file on purge to fix piuparts errors.
    (Closes: #1072210) (MR: !14)

 -- Boyuan Yang <byang@debian.org>  Fri, 04 Apr 2025 09:33:10 -0400

fontconfig (2.15.0-2.2) unstable; urgency=high

  * Non-maintainer upload.
  * Use 'mkdir -p' in fontconfig-config.postinst to avoid package installation
    failure on minimal systems without a full directory tree. (Closes: #1100871)

 -- Luca Boccassi <bluca@debian.org>  Wed, 19 Mar 2025 19:50:15 +0000

fontconfig (2.15.0-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * /usr/local/share/fonts is owned by group:staff if
    /etc/staff-group-for-usr-local is present
    Closes: #962420

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 09 Mar 2025 20:04:42 +1100

fontconfig (2.15.0-2.4ubuntu1) resolute; urgency=medium

  * Merge with Debian Unstable (LP: #2130709) Remaining changes:
    - debian/rules:
      + Config option to generate the 10-sub-pixel-rgb.conf symlink
    - debian/fontconfig-config.maintscript:
      + Entries due to dropped Ubuntu patches and move from /etc to /usr
    - Drop debian/fontconfig-config.NEWS, debian/fontconfig-config.templates,
      debian/fontconfig-config.config, and associated po files.
      Modify debian/rules, debian/fontconfig-config.postinst,
      debian/fontconfig-config.postrm, and debian/README.Debian.
      + Don't provide debconf prompts
    - Add 0001-cache-If-nsec-is-zero-don-t-use-it-for-comparisons.patch
      + If nsec is zero, don't use it for comparisons
    - Add 07_no_bitmaps.patch:
      + Install 70-no-bitmaps-except-emoji.conf
    - Add 05_lcdfilterlegacy.patch: Recognize const value "lcdfilterlegacy",
      used in Ubuntu before upstream introduced "lcdlegacy"
    - Add 04_ubuntu_monospace_lcd_filter_conf.patch:
      + Use legacy lcdfilter with smaller monospace fonts
    - debian/fontconfig-config.install:
      + Install fonts-conf.5.gz
    - debian/source_fontconfig.py, debian/fontconfig.install:
      + Install apport hook

 -- Petrichor Park <petrichor.park@canonical.com>  Wed, 07 Jan 2026 10:33:04 -0600

fontconfig (2.15.0-2.3ubuntu1) questing; urgency=medium

  * Merge with Debian Unstable. Remaining changes:
    - debian/source_fontconfig.py, debian/fontconfig.install:
      + Install apport hook
    - debian/fontconfig-config.install:
      + Install fonts-conf.5.gz
    - Add 04_ubuntu_monospace_lcd_filter_conf.patch:
      + Use legacy lcdfilter with smaller monospace fonts
    - Add 05_lcdfilterlegacy.patch: Recognize const value "lcdfilterlegacy",
      used in Ubuntu before upstream introduced "lcdlegacy"
    - Add 07_no_bitmaps.patch:
      + Install 70-no-bitmaps-except-emoji.conf
    - Add 0001-cache-If-nsec-is-zero-don-t-use-it-for-comparisons.patch
      + If nsec is zero, don't use it for comparisons
    - Drop debian/fontconfig-config.NEWS, debian/fontconfig-config.templates,
      debian/fontconfig-config.config, and associated po files.
      Modify debian/rules, debian/fontconfig-config.postinst,
      debian/fontconfig-config.postrm, and debian/README.Debian.
      + Don't provide debconf prompts
    - debian/fontconfig-config.maintscript:
      + Entries due to dropped Ubuntu patches and move from /etc to /usr
    - debian/rules:
      + Config option to generate the 10-sub-pixel-rgb.conf symlink
  * Rebuild for IEEE long double on ppc64el. Fixes FTBFS of krita on
    ppc64el. (LP: #2115961)

 -- Rik Mills <rikmills@kde.org>  Fri, 04 Jul 2025 13:59:13 +0100

fontconfig (2.15.0-2.2ubuntu1) plucky; urgency=medium

  * Merge with Debian Unstable. Remaining changes:
    - debian/source_fontconfig.py, debian/fontconfig.install:
      + Install apport hook
    - debian/fontconfig-config.install:
      + Install fonts-conf.5.gz
    - Add 04_ubuntu_monospace_lcd_filter_conf.patch:
      + Use legacy lcdfilter with smaller monospace fonts
    - Add 05_lcdfilterlegacy.patch: Recognize const value "lcdfilterlegacy",
      used in Ubuntu before upstream introduced "lcdlegacy"
    - Add 07_no_bitmaps.patch:
      + Install 70-no-bitmaps-except-emoji.conf
    - Add 0001-cache-If-nsec-is-zero-don-t-use-it-for-comparisons.patch
      + If nsec is zero, don't use it for comparisons
    - Drop debian/fontconfig-config.NEWS, debian/fontconfig-config.templates,
      debian/fontconfig-config.config, and associated po files.
      Modify debian/rules, debian/fontconfig-config.postinst,
      debian/fontconfig-config.postrm, and debian/README.Debian.
      + Don't provide debconf prompts
    - debian/fontconfig-config.maintscript:
      + Entries due to dropped Ubuntu patches and move from /etc to /usr
    - debian/rules:
      + Config option to generate the 10-sub-pixel-rgb.conf symlink

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 23 Mar 2025 10:08:52 -0500

fontconfig (2.15.0-2.1ubuntu1) plucky; urgency=medium

  * Merge with Debian Unstable. Remaining changes:
    - debian/source_fontconfig.py, debian/fontconfig.install:
      + Install apport hook
    - debian/fontconfig-config.install:
      + Install fonts-conf.5.gz
    - Add 04_ubuntu_monospace_lcd_filter_conf.patch:
      + Use legacy lcdfilter with smaller monospace fonts
    - Add 05_lcdfilterlegacy.patch: Recognize const value "lcdfilterlegacy",
      used in Ubuntu before upstream introduced "lcdlegacy"
    - Add 07_no_bitmaps.patch:
      + Install 70-no-bitmaps-except-emoji.conf
    - Add 0001-cache-If-nsec-is-zero-don-t-use-it-for-comparisons.patch
      + If nsec is zero, don't use it for comparisons
    - Drop debian/fontconfig-config.NEWS, debian/fontconfig-config.templates,
      debian/fontconfig-config.config, and associated po files.
      Modify debian/rules, debian/fontconfig-config.postinst,
      debian/fontconfig-config.postrm, and debian/README.Debian.
      + Don't provide debconf prompts
    - debian/fontconfig-config.maintscript:
      + Entries due to dropped Ubuntu patches and move from /etc to /usr
    - debian/rules:
      + Config option to generate the 10-sub-pixel-rgb.conf symlink

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 14 Mar 2025 20:45:21 -0500

fontconfig (2.15.0-2ubuntu1) plucky; urgency=medium

  * Merge with Debian Unstable. Remaining changes:
    - debian/source_fontconfig.py, debian/fontconfig.install:
      + Install apport hook
    - debian/fontconfig-config.install:
      + Install fonts-conf.5.gz
    - Add 04_ubuntu_monospace_lcd_filter_conf.patch:
      + Use legacy lcdfilter with smaller monospace fonts
    - Add 05_lcdfilterlegacy.patch: Recognize const value "lcdfilterlegacy",
      used in Ubuntu before upstream introduced "lcdlegacy"
    - Add 07_no_bitmaps.patch:
      + Install 70-no-bitmaps-except-emoji.conf
    - Add 0001-cache-If-nsec-is-zero-don-t-use-it-for-comparisons.patch
      + If nsec is zero, don't use it for comparisons
    - Drop debian/fontconfig-config.NEWS, debian/fontconfig-config.templates,
      debian/fontconfig-config.config, and associated po files.
      Modify debian/rules, debian/fontconfig-config.postinst,
      debian/fontconfig-config.postrm, and debian/README.Debian.
      + Don't provide debconf prompts
    - debian/fontconfig-config.maintscript:
      + Entries due to dropped Ubuntu patches and move from /etc to /usr
    - debian/rules:
      + Config option to generate the 10-sub-pixel-rgb.conf symlink
  * Dropped changes
    - debian/control:
      + Make fontconfig-config break/replace kubuntu-settings-desktop
        << 1:23.04.3 to handle symlink conflict, this was included in Noble.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 14 Feb 2025 22:47:55 -0600

fontconfig (2.15.0-2) unstable; urgency=medium

  * Team upload
  * Cherry-pick patches to fix out of memory errors
    when current working directory is deleted (Closes: #1051683)
  * Remove obsolete unused manpages

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 08 Jan 2025 15:50:14 -0900

fontconfig (2.15.0-1.1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:59:34 +0000

fontconfig (2.15.0-1.1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/source_fontconfig.py, debian/fontconfig.install:
      + Install apport hook
    - debian/fontconfig-config.install:
      + Install fonts-conf.5.gz
    - Add 04_ubuntu_monospace_lcd_filter_conf.patch:
      + Use legacy lcdfilter with smaller monospace fonts
    - Add 05_lcdfilterlegacy.patch: Recognize const value "lcdfilterlegacy",
      used in Ubuntu before upstream introduced "lcdlegacy"
    - Add 07_no_bitmaps.patch:
      + Install 70-no-bitmaps-except-emoji.conf
    - Add 0001-cache-If-nsec-is-zero-don-t-use-it-for-comparisons.patch
      + If nsec is zero, don't use it for comparisons
    - Drop debian/fontconfig-config.NEWS, debian/fontconfig-config.templates,
      debian/fontconfig-config.config, and associated po files.
      Modify debian/rules, debian/fontconfig-config.postinst,
      debian/fontconfig-config.postrm, and debian/README.Debian.
      + Don't provide debconf prompts
    - debian/fontconfig-config.maintscript:
      + Entries due to dropped Ubuntu patches and move from /etc to /usr
    - debian/rules:
      + Config option to generate the 10-sub-pixel-rgb.conf symlink
    - debian/control:
      + Make fontconfig-config break/replace kubuntu-settings-desktop
        << 1:23.04.3 to handle symlink conflict

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 10 Mar 2024 19:46:01 -0400

fontconfig (2.15.0-1.1) unstable; urgency=high

  * Add fix-emoji-no-bitmap-font.patch and update
    debian/fontconfig-config.config to allow emoji font when no bitmap fonts
    are allowed (which has been Debian's default for many years)
    (Closes: #1064267) (LP: #2054924)

 -- Guido Berhoerster <guido+freiesoftware@berhoerster.name>  Fri, 08 Mar 2024 13:20:01 +0100

fontconfig (2.15.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/source_fontconfig.py, debian/fontconfig.install:
      + Install apport hook
    - debian/fontconfig-config.install:
      + Install fonts-conf.5.gz
    - Add 04_ubuntu_monospace_lcd_filter_conf.patch:
      + Use legacy lcdfilter with smaller monospace fonts
    - Add 05_lcdfilterlegacy.patch: Recognize const value "lcdfilterlegacy",
      used in Ubuntu before upstream introduced "lcdlegacy"
    - Add 07_no_bitmaps.patch:
      + Install 70-no-bitmaps.conf
    - Add 0001-cache-If-nsec-is-zero-don-t-use-it-for-comparisons.patch
      + If nsec is zero, don't use it for comparisons
    - Drop debian/fontconfig-config.NEWS, debian/fontconfig-config.templates,
      debian/fontconfig-config.config, and associated po files.
      Modify debian/rules, debian/fontconfig-config.postinst,
      debian/fontconfig-config.postrm, and debian/README.Debian.
      + Don't provide debconf prompts
    - debian/fontconfig-config.maintscript:
      + Entries due to dropped Ubuntu patches and move from /etc to /usr
    - debian/rules:
      + Config option to generate the 10-sub-pixel-rgb.conf symlink
    - debian/control:
      + Make fontconfig-config break/replace kubuntu-settings-desktop
        << 1:23.04.3 to handle symlink conflict

 -- Mate Kukri <mate.kukri@canonical.com>  Thu, 22 Feb 2024 13:08:04 +0000

fontconfig (2.15.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add debian/upstream/metadata
  * Drop unused gbp.conf options
  * Drop obsolete dbgsym migration handling
  * Enable all hardening flags
  * Refresh patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 17 Feb 2024 14:18:24 -0500

fontconfig (2.14.2-6ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Make fontconfig-config break/replace kubuntu-settings-desktop
        << 1:23.04.3 to handle symlink conflict
    - debian/rules:
      + Config option to generate the 10-sub-pixel-rgb.conf symlink
    - debian/fontconfig-config.maintscript:
      + Entries due to dropped Ubuntu patches and move from /etc to /usr
    - Drop debian/fontconfig-config.NEWS, debian/fontconfig-config.templates,
      debian/fontconfig-config.config, and associated po files.
      Modify debian/rules, debian/fontconfig-config.postinst,
      debian/fontconfig-config.postrm, and debian/README.Debian.
      + Don't provide debconf prompts
    - Add 0001-cache-If-nsec-is-zero-don-t-use-it-for-comparisons.patch
      + If nsec is zero, don't use it for comparisons
    - Add 07_no_bitmaps.patch:
      + Install 70-no-bitmaps.conf
    - Add 05_lcdfilterlegacy.patch: Recognize const value "lcdfilterlegacy",
      used in Ubuntu before upstream introduced "lcdlegacy"
    - Add 04_ubuntu_monospace_lcd_filter_conf.patch:
      + Use legacy lcdfilter with smaller monospace fonts
    - debian/fontconfig-config.install:
      + Install fonts-conf.5.gz
    - debian/source_fontconfig.py, debian/fontconfig.install:
      + Install apport hook

 -- Mate Kukri <mate.kukri@canonical.com>  Tue, 05 Dec 2023 12:12:44 +0000

fontconfig (2.14.2-6) unstable; urgency=medium

  * Team upload
  * debian/control:
    - Move fonts-noto-core from being the first font option
  * Revert "Drop claim that DejaVu is Debian default"
  * Updated Turkish translation (closes: #1029686)
  * Updated Romanian translation (closes: #1031161)
  * Update Spanish translation (closes: #1051707)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 15 Sep 2023 00:05:41 +0200

fontconfig (2.14.2-5) unstable; urgency=medium

  * Team upload
  * Clean up fc*.sgml files generated during build (closes: #1044293)
  * Drop claim that DejaVu is Debian default (closes: #1042513)
  * Make configure files reflect upstream filename change
    (closes: #1050660)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 03 Sep 2023 18:49:22 +0200

fontconfig (2.14.2-4ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/source_fontconfig.py, debian/fontconfig.install:
      + Install apport hook
    - debian/fontconfig-config.install:
      + Install fonts-conf.5.gz
    - Add 04_ubuntu_monospace_lcd_filter_conf.patch:
      + Use legacy lcdfilter with smaller monospace fonts
    - Add 05_lcdfilterlegacy.patch: Recognize const value "lcdfilterlegacy",
      used in Ubuntu before upstream introduced "lcdlegacy"
    - Add 07_no_bitmaps.patch:
      + Install 70-no-bitmaps.conf
    - Add 0001-cache-If-nsec-is-zero-don-t-use-it-for-comparisons.patch
      + If nsec is zero, don't use it for comparisons
    - Drop debian/fontconfig-config.NEWS, debian/fontconfig-config.templates,
      debian/fontconfig-config.config, and associated po files.
      Modify debian/rules, debian/fontconfig-config.postinst,
      debian/fontconfig-config.postrm, and debian/README.Debian.
      + Don't provide debconf prompts
    - debian/fontconfig-config.maintscript:
      + Entries due to dropped Ubuntu patches and move from /etc to /usr
    - debian/rules:
      + Config option to generate the 10-sub-pixel-rgb.conf symlink
    - debian/control:
      + Make fontconfig-config break/replace kubuntu-settings-desktop
        << 1:23.04.3 to handle symlink conflict

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 20 Aug 2023 14:00:29 +0200

fontconfig (2.14.2-4) unstable; urgency=medium

  * Team upload
  * Change the default monospcace font for latin scipts
    - Upstream‘s default monospace font for latin scripts is currently
      Noto Sans Mono, and that has been reflected in Debian since
      fontconfig 2.14.1-3. Due to some deficiencies in that font, we
      change it to the well established DejaVu Sans Mono. To cover
      situations when the fonts-dejavu-mono package is not installed,
      we put the Noto Mono font — included in the fonts-noto-mono
      package — as the second one in the list. (Closes: #1028897)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 20 Aug 2023 13:37:33 +0200

fontconfig (2.14.2-3ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/source_fontconfig.py, debian/fontconfig.install:
      + Install apport hook
    - debian/fontconfig-config.install:
      + Install fonts-conf.5.gz
    - Add 04_ubuntu_monospace_lcd_filter_conf.patch:
      + Use legacy lcdfilter with smaller monospace fonts
    - Add 05_lcdfilterlegacy.patch: Recognize const value "lcdfilterlegacy",
      used in Ubuntu before upstream introduced "lcdlegacy"
    - Add 07_no_bitmaps.patch:
      + Install 70-no-bitmaps.conf
    - Add 0001-cache-If-nsec-is-zero-don-t-use-it-for-comparisons.patch
      + If nsec is zero, don't use it for comparisons
    - Drop debian/fontconfig-config.NEWS, debian/fontconfig-config.templates,
      debian/fontconfig-config.config, and associated po files.
      Modify debian/rules, debian/fontconfig-config.postinst,
      debian/fontconfig-config.postrm, and debian/README.Debian.
      + Don't provide debconf prompts
    - debian/fontconfig-config.maintscript:
      + Entries due to dropped Ubuntu patches and move from /etc to /usr
    - debian/rules:
      + Config option to generate the 10-sub-pixel-rgb.conf symlink
    - debian/control:
      + Make fontconfig-config break/replace kubuntu-settings-desktop
        << 1:23.04.3 to handle symlink conflict
  * debian/rules:
    - Add config option to keep installing the 10-sub-pixel-rgb.conf
      symlink.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 11 Aug 2023 15:53:28 +0200

fontconfig (2.14.2-3) unstable; urgency=medium

  * Team upload
  * Add back debian/not-installed
    - Installing the libfontconfig.la file was not a good idea.

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 11 Aug 2023 01:42:45 +0200

fontconfig (2.14.2-2) unstable; urgency=medium

  * Team upload
  * Install remaining files
    - The newly created debian/not-installed file dropped.

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Thu, 10 Aug 2023 15:59:26 +0200

fontconfig (2.14.2-1) unstable; urgency=medium

  * Team upload.

  [ Gunnar Hjalmarsson ]
  * Add Noto to list of font package dependency options
  * New upstream release
  * Revert "Remove upstream supplied conf.d/10-sub-pixel-rgb.conf"
    - Upstream no longer creates that symlink by default.
  * Update debian/libfontconfig1.symbols
  * Bump Standards-Version to 4.6.2
  * Fixed some Lintian issues
    - This includes creating d/not-installed after having bumped
      debhelper-compat to 13. d/not-installed contains quite a few
      files, and should be reviewed later.
  * Delete obsolete entries in d/fontconfig-config.maintscript

  [ Fabian Greffrath ]
  * Remove ttf-bitstream-vera from fontconfig-config's alternative
    dependencies (Closes: #998284).
  * Remove fonts-liberation2, it is a transitional dummy package now
    (Closes: #1041263).

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Thu, 10 Aug 2023 11:59:21 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libfontconfig-doc`.
